## ros-humble-robot-calibration-msgs 0.8.0

=== debian/changelog ===
ros-humble-robot-calibration-msgs (0.8.0-1jammy) jammy; urgency=high

  * port robot_calibration_msgs to ROS2, update CI (#131 <https://github.com/mikeferguson/robot_calibration/issues/131>)
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mike@vanadiumlabs.com>  Sat, 25 Jun 2022 04:00:00 -0000

ros-humble-robot-calibration-msgs (0.7.0-1jammy) jammy; urgency=high

  * bump cmake version to silence warnings on noetic (#107 <https://github.com/mikeferguson/robot_calibration/issues/107>)
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mike@vanadiumlabs.com>  Wed, 20 Apr 2022 04:00:00 -0000

ros-humble-robot-calibration-msgs (0.6.5-1jammy) jammy; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Sat, 30 Oct 2021 04:00:00 -0000

ros-humble-robot-calibration-msgs (0.6.4-1jammy) jammy; urgency=high

  * update package.xml for noetic (#87 <https://github.com/mikeferguson/robot_calibration/issues/87>)
    orocos-kdl is now a system dependency,
    rosdep key has changed
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mike@vanadiumlabs.com>  Mon, 02 Nov 2020 05:00:00 -0000

ros-humble-robot-calibration-msgs (0.6.3-1jammy) jammy; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Mon, 27 Apr 2020 04:00:00 -0000

ros-humble-robot-calibration-msgs (0.6.2-1jammy) jammy; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Tue, 14 Jan 2020 05:00:00 -0000

ros-humble-robot-calibration-msgs (0.6.1-1jammy) jammy; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Tue, 19 Nov 2019 05:00:00 -0000

ros-humble-robot-calibration-msgs (0.6.0-1jammy) jammy; urgency=high

  * update maintainer email
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mike@vanadiumlabs.com>  Mon, 09 Jul 2018 04:00:00 -0000

ros-humble-robot-calibration-msgs (0.5.5-1jammy) jammy; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Mon, 12 Feb 2018 05:00:00 -0000

ros-humble-robot-calibration-msgs (0.5.4-1jammy) jammy; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Sat, 20 Jan 2018 05:00:00 -0000

ros-humble-robot-calibration-msgs (0.5.3-1jammy) jammy; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Mon, 18 Jul 2016 04:00:00 -0000

ros-humble-robot-calibration-msgs (0.5.2-1jammy) jammy; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Fri, 03 Jul 2015 04:00:00 -0000

ros-humble-robot-calibration-msgs (0.5.1-1jammy) jammy; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Wed, 01 Jul 2015 04:00:00 -0000

ros-humble-robot-calibration-msgs (0.5.0-1jammy) jammy; urgency=high

  * add new CaptureConfig message for setting up samples
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mike@vanadiumlabs.com>  Tue, 23 Jun 2015 04:00:00 -0000

ros-humble-robot-calibration-msgs (0.4.1-1jammy) jammy; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Wed, 17 Jun 2015 04:00:00 -0000

ros-humble-robot-calibration-msgs (0.4.0-1jammy) jammy; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Sun, 07 Jun 2015 04:00:00 -0000

ros-humble-robot-calibration-msgs (0.3.1-1jammy) jammy; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Thu, 23 Apr 2015 04:00:00 -0000

ros-humble-robot-calibration-msgs (0.3.0-1jammy) jammy; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Wed, 22 Apr 2015 04:00:00 -0000

ros-humble-robot-calibration-msgs (0.2.2-1jammy) jammy; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Sun, 12 Apr 2015 04:00:00 -0000

ros-humble-robot-calibration-msgs (0.2.1-1jammy) jammy; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Sun, 05 Apr 2015 04:00:00 -0000

ros-humble-robot-calibration-msgs (0.2.0-1jammy) jammy; urgency=high

  * extend messages to support multiple sensors
  * implement ExtendedCameraInfo
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mike@vanadiumlabs.com>  Mon, 16 Mar 2015 04:00:00 -0000

ros-humble-robot-calibration-msgs (0.1.2-1jammy) jammy; urgency=high

  * update cmake/package.xml
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mike@vanadiumlabs.com>  Sun, 15 Mar 2015 04:00:00 -0000

ros-humble-robot-calibration-msgs (0.1.1-1jammy) jammy; urgency=high

  * split out messages into separate package
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mike@vanadiumlabs.com>  Thu, 05 Mar 2015 05:00:00 -0000
