=== debian/control ===
Source: ros-humble-robot-calibration-msgs
Section: misc
Priority: optional
Maintainer: Michael Ferguson <mike@vanadiumlabs.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-action-msgs, ros-humble-ament-cmake, ros-humble-builtin-interfaces, ros-humble-rosidl-default-generators, ros-humble-sensor-msgs, ros-humble-std-msgs, ros-humble-ros-workspace, ros-humble-rosidl-typesupport-fastrtps-c, ros-humble-rosidl-typesupport-fastrtps-cpp
Homepage: http://ros.org/wiki/robot_calibration_msgs
Standards-Version: 3.9.2

Package: ros-humble-robot-calibration-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-action-msgs, ros-humble-builtin-interfaces, ros-humble-rosidl-default-generators, ros-humble-rosidl-default-runtime, ros-humble-sensor-msgs, ros-humble-std-msgs, ros-humble-ros-workspace
Description: Messages for calibrating a robot
