## ros-humble-robot-calibration-msgs 0.8.1

=== debian/changelog ===
ros-humble-robot-calibration-msgs (0.8.1-1bookworm) bookworm; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Fri, 24 Nov 2023 16:00:00 -0000

ros-humble-robot-calibration-msgs (0.8.0-1bookworm) bookworm; urgency=high

  * port robot_calibration_msgs to ROS2, update CI (#131 <https://github.com/mikeferguson/robot_calibration/issues/131>)
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mike@vanadiumlabs.com>  Fri, 24 Jun 2022 16:00:00 -0000

ros-humble-robot-calibration-msgs (0.7.0-1bookworm) bookworm; urgency=high

  * bump cmake version to silence warnings on noetic (#107 <https://github.com/mikeferguson/robot_calibration/issues/107>)
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mike@vanadiumlabs.com>  Tue, 19 Apr 2022 16:00:00 -0000

ros-humble-robot-calibration-msgs (0.6.5-1bookworm) bookworm; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Fri, 29 Oct 2021 16:00:00 -0000

ros-humble-robot-calibration-msgs (0.6.4-1bookworm) bookworm; urgency=high

  * update package.xml for noetic (#87 <https://github.com/mikeferguson/robot_calibration/issues/87>)
    orocos-kdl is now a system dependency,
    rosdep key has changed
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mike@vanadiumlabs.com>  Sun, 01 Nov 2020 16:00:00 -0000

ros-humble-robot-calibration-msgs (0.6.3-1bookworm) bookworm; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Sun, 26 Apr 2020 16:00:00 -0000

ros-humble-robot-calibration-msgs (0.6.2-1bookworm) bookworm; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Mon, 13 Jan 2020 16:00:00 -0000

ros-humble-robot-calibration-msgs (0.6.1-1bookworm) bookworm; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Mon, 18 Nov 2019 16:00:00 -0000

ros-humble-robot-calibration-msgs (0.6.0-1bookworm) bookworm; urgency=high

  * update maintainer email
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mike@vanadiumlabs.com>  Sun, 08 Jul 2018 16:00:00 -0000

ros-humble-robot-calibration-msgs (0.5.5-1bookworm) bookworm; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Sun, 11 Feb 2018 16:00:00 -0000

ros-humble-robot-calibration-msgs (0.5.4-1bookworm) bookworm; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Fri, 19 Jan 2018 16:00:00 -0000

ros-humble-robot-calibration-msgs (0.5.3-1bookworm) bookworm; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Sun, 17 Jul 2016 16:00:00 -0000

ros-humble-robot-calibration-msgs (0.5.2-1bookworm) bookworm; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Thu, 02 Jul 2015 16:00:00 -0000

ros-humble-robot-calibration-msgs (0.5.1-1bookworm) bookworm; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Tue, 30 Jun 2015 16:00:00 -0000

ros-humble-robot-calibration-msgs (0.5.0-1bookworm) bookworm; urgency=high

  * add new CaptureConfig message for setting up samples
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mike@vanadiumlabs.com>  Mon, 22 Jun 2015 16:00:00 -0000

ros-humble-robot-calibration-msgs (0.4.1-1bookworm) bookworm; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Tue, 16 Jun 2015 16:00:00 -0000

ros-humble-robot-calibration-msgs (0.4.0-1bookworm) bookworm; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Sat, 06 Jun 2015 16:00:00 -0000

ros-humble-robot-calibration-msgs (0.3.1-1bookworm) bookworm; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Wed, 22 Apr 2015 16:00:00 -0000

ros-humble-robot-calibration-msgs (0.3.0-1bookworm) bookworm; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Tue, 21 Apr 2015 16:00:00 -0000

ros-humble-robot-calibration-msgs (0.2.2-1bookworm) bookworm; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Sat, 11 Apr 2015 16:00:00 -0000

ros-humble-robot-calibration-msgs (0.2.1-1bookworm) bookworm; urgency=high



 -- Michael Ferguson <mike@vanadiumlabs.com>  Sat, 04 Apr 2015 16:00:00 -0000

ros-humble-robot-calibration-msgs (0.2.0-1bookworm) bookworm; urgency=high

  * extend messages to support multiple sensors
  * implement ExtendedCameraInfo
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mike@vanadiumlabs.com>  Sun, 15 Mar 2015 16:00:00 -0000

ros-humble-robot-calibration-msgs (0.1.2-1bookworm) bookworm; urgency=high

  * update cmake/package.xml
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mike@vanadiumlabs.com>  Sat, 14 Mar 2015 16:00:00 -0000

ros-humble-robot-calibration-msgs (0.1.1-1bookworm) bookworm; urgency=high

  * split out messages into separate package
  * Contributors: Michael Ferguson

 -- Michael Ferguson <mike@vanadiumlabs.com>  Wed, 04 Mar 2015 16:00:00 -0000
